body { background: #9eabb7 url(../newimages/body_bg.gif) repeat-x; color: #9eabb7; }
body, td { font: 12px Arial, Verdana, Helvetica, sans-serif; }
body, pre, form, blockquote, fieldset, h1, h2, h3, h4, h5 { margin: 0px; padding: 0px; }
h2 a  { text-decoration: none; color: #28476d;}
h3 a  { text-decoration: underline; color: #28476d;}
h2 a:hover {  color: #ff8600; }
h3 a:hover {  color: #ff8600; }
a img { border: none; }

h1, h2, h3, h4, h5 { color: #28476d; }
h1 { font-size: 16px; font-weight: bold; }
h2 { font-size: 12px; font-weight: bold; }
h2 a:hover, h3 a:hover { color:#ff8600; }
h3 { font-size: 11px; font-weight: normal;}
h4 { font-size: 12px; color: #6a6a6a; margin: 0 0 2px 0; }

/******************************************************/
/*****   Site Layout                              *****/
/******************************************************/
#bg { background: url(newimages/global/largeBg.jpg) no-repeat 50% 0; }


#container { width: 897px; margin: 0 auto; background: transparent; }

#container2 { width: 897px; margin: 0 auto; background: transparent; }

#header { background: transparent; float:left; width: 897px;}

#cma #header { height:242px; }

#logo { padding-top: 54px; float:left; width: 271px; height: 86px; }

#homeflashcontent {  padding-top: 2px; padding-bottom: 2px; float:left; width: 897px; } 
#flashcontent {  padding-top: 2px; padding-bottom: 2px; float:left; width: 897px; z-index:0; } 


#line1,
#line2{ float:left; height: 1px; background-color: #9cb3c7; width:100%; overflow: hidden;}


#main { float:left; display: inline; background: #acb8c1 url(../newimages/main_bg.gif) repeat-x; color: #5e6875; width: 897px; min-height:330px; height:330px; }
div[id] #main { height:auto; }
#cma #main { background:white; }

#footer { float:left; background: url(../newimages/body_foot.gif) no-repeat; width: 897px; height:90px;}

#maincontent {
	float: left;
	margin: 0px;
	padding: 0 0 0 20px;
	width:446px;
	display: inline;
}
#maincontent .property_title {
	float: left;
	margin: 0;
	text-decoration:none;
	padding-top:10px;
	height:20px;
	width:446px;
	list-style-type: none;
}

#maincontent .property_content {
	float: left;
	margin: 0;
	text-decoration:none;
	padding-top:10px;
	list-style-type: none;
	display: inline;
	width:446px;
	line-height:17px;
}


#factsNews {
	float: left;
	position:relative;
	margin: 0px;
	padding: 0px;
	padding-top:17px;
	left:120px;
	width:300px;
	display: inline;
}
#factsNews .facts_title {
	float: left;
	margin: 0;
	text-decoration:none;
	height:15px;
	width:270px;
	list-style-type: none;
}


#factsNews .factsNews_content {
	float: left;
	margin: 0;
	text-decoration:none;
	padding-top:5px;
	list-style-type: none;
	width:270px;
	line-height:17px;
}

#factsNews .factsNews_spacer {
	float: left;
	margin: 0;
	text-decoration:none;
	padding-top:8px;
	padding-bottom:8px;
	list-style-type: none;
	line-height:17px;
	width:270px;
}

#leadershipNav {
	float:left;
	height:440px;
	list-style:none;
	margin:29px 0 0;
	overflow:auto;
	padding:0 0 0 18px;
	width:283px;
}
#leadershipNav li {
	background:transparent;
	height:73px;
	line-height:73px;
	list-style:none;
	margin:0;
	padding:0;
}
#leadershipNav li div {
	font-size:11px;
	line-height:14px;
	overflow:hidden;
}
#leadershipNav li div img {
	float:left;
	margin-right:10px;
}
#leadershipNav li div h2 {
	margin:0;
	padding:20px 0 0;
}
#leadershipNav li div h2.long {
	margin:0;
	padding:10px 0 0;
}
#leadershipNav li.grad {
	background:url(../newimages/lsnavbg.jpg) repeat-x top left;
}
.leadershipText {
	float:right;
	font-size:11px;
	height:440px;
	list-style:none;
	margin:0;
	overflow:hidden;
	padding:29px 0 0 14px;
	width:565px;
}
.leadershipText li {
	float:left;
	margin:0;
	list-style:none;
	padding:0;
	width:150px;
}
.leadershipText li.text {
	height:440px;
	line-height:14px;
	margin:0 0 0 13px;
	overflow:auto;
	width:385px;
}
.leadershipText li.text p {
	margin:0;
	padding:0 5px 15px 0;
}
.leadershipText li h2 {
	margin:0;
	padding:10px 0 0;
}

#click {
	color:#043f74;
	font-size:11px;
	left:31px;
	position:relative;
	top:14px;
}
#logosTop, #logosBot {
	list-style:none;
	overflow:hidden;
	width:897px;
}
#logosTop {
	margin:32px 0 0;
	padding:0;
}
#logosBot {
	margin:43px 0 0;
	padding:0;
}
#logosTop li, #logosBot li {
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	text-align:center;
}
#logosTop li {
	width:179px;
}
#logosBot li {
	width:179px;
}

.bluelist {
	color:#043f74;
	font-weight:bold;
	left:40px;
	margin:0 0 0 40px;
	overflow:visible;
	padding:0;
	width:630px;
}
.bluelist li {
	background:#e7ecf1;
	display:list-item;
	list-style-position:inside;
	margin-bottom:12px;
	padding:2px 0 2px 10px;
	position:relative;
}
.bluelist li span {
	padding-left:7px;
}
.bluelist li input {
	left:225px;
	position:absolute;
	top:3px;
}
* html .bluelist li input {
	left:200px;
}



/******************************************************/
/*****   Sub Navigation                          *****/
/******************************************************/
#sub_navigation { float:left; width:404px; padding-top: 70px; padding-left: 220px; height: 28px; }
#sub_navigation ul { margin: 0; padding: 0; list-style-type: none; display: inline; }
#sub_navigation ul li { float: left; margin: 0;  }
#sub_navigation ul li a { display: block; text-align: center;}
#sub_navigation ul li a:hover { text-decoration:none;}



#sub_navigation a.item1,
#sub_navigation a.item2,
#sub_navigation a.item3,
#sub_navigation a.item4,
#sub_navigation a.item5,
#sub_navigation a.item6 { height: 15px; padding: 0; border: 0; }

#sub_navigation pipe { width: 4px;}
#sub_navigation a.item1 { width: 70px; cursor:pointer; }
#sub_navigation a.item2 { width: 70px; cursor:pointer; }
#sub_navigation a.item3 { width: 74px; cursor:pointer; }
#sub_navigation a.item4 { width: 88px; cursor:pointer; }
#sub_navigation a.item5 { width: 78px; cursor:pointer; }
#sub_navigation a.item6 { width: 78px; cursor:pointer; }


/******************************************************/
/*****   Main Navigation                          *****/
/******************************************************/
#mainnavigation {
	position:absolute;
	top:88px;
}

#sports1 {
	background: url(newimages/nav_rsl.gif) no-repeat;
	width:223px;
}


/******************************************************/
/*****   other                         *****/
/******************************************************/
.clear { clear: both; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */


* html .sports1  /* ie hack for png fix */ {

            background: transparent;

            filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=’blues.png', sizingMethod='crop');

            }


